| Class GffRecord Represent a record from a Gff file. Include Headers seqan/gff_io.h Data Members
beginPos | The begin position of the record.
endPos | The end position of the record.
INVALID_POS | Static member with invalid/sentinel position value.
INVALID_SCORE | Static member with invalid score value.
phase | The phase of the record.
ref | The sequence id of the record.
score | The score of the record.
source | The source of the record.
strand | The strand the record belongs to.
tagName | The names of the attributes of the record.
tagValue | The values of the attributes of the record.
type | The type of the record.
Functions
clear | Reset a GffRecord object.
readRecord | Read a record from a GffStream
writeRecord | Write a record to a GffStream
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:56